
@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-Bold.otf')  format('opentype'),
	     url('fonts/MyriadPro-Bold.woff') format('woff'), url('fonts/MyriadPro-Bold.ttf')  format('truetype'), url('fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MyriadPro-LightIt';
  src: url('fonts/MyriadPro-LightIt.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-LightIt.otf')  format('opentype'),
	     url('fonts/MyriadPro-LightIt.woff') format('woff'), url('fonts/MyriadPro-LightIt.ttf')  format('truetype'), url('fonts/MyriadPro-LightIt.svg#MyriadPro-LightIt') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MyriadPro-Semibold';
  src: url('fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-Semibold.otf')  format('opentype'),
	     url('fonts/MyriadPro-Semibold.woff') format('woff'), url('fonts/MyriadPro-Semibold.ttf')  format('truetype'), url('fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'MyriadPro-SemiboldIt';
  src: url('fonts/MyriadPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-SemiboldIt.otf')  format('opentype'),
	     url('fonts/MyriadPro-SemiboldIt.woff') format('woff'), url('fonts/MyriadPro-SemiboldIt.ttf')  format('truetype'), url('fonts/MyriadPro-SemiboldIt.svg#MyriadPro-SemiboldIt') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'MyriadPro-Light';
  src: url('fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/MyriadPro-Light.otf')  format('opentype'),
	     url('fonts/MyriadPro-Light.woff') format('woff'), url('fonts/MyriadPro-Light.ttf')  format('truetype'), url('fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
